{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <link rel="icon" type="image/png" href="{% static 'images/icons/favicon.ico' %}" />
</head>

<body>

    <div class="container">
        <div class="content">
            <div class="first-column">
                <h2 class="title title-primary">Bem-vindo ao Tripharmacy!</h2>
                <br />
                <img class="img-geral" src="{% static 'images/img-01.png' %}" alt="Logotipo Tripharmacy">
                <p class="description description-primary">Não tem uma conta?<br />Clique no botão abaixo</p>
                <br />
                <a href="{% url 'cadastro' %}"><button type="button" class="btn btn-primary">Criar conta</button></a>
            </div>
            <div class="second-column">
                <h2 class="title title-secondary">Acesse sua conta</h2>
                <p class="description description-secondary">Informe seus dados de acesso:</p>
                <form class="form" action="{% url 'login'%}" method="POST">
                    {% csrf_token %}
                    <input type="email" name="email" id="email" placeholder="E-mail">
                    <input type="password" name="pass" id="senha" placeholder="Senha"> <br />
                    <button class="btn btn-secondary">Entrar</button>
                </form>
            </div>
        </div>
    </div>
</body>

</html>